local fn = _gn(0x7C00CFC48A782DC0)
--- _ATTACH_VOLUME_TO_ENTITY
function Global.AttachVolumeToEntity(volume, entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, p8, p9)
	return _in2(fn, volume, entity, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, p8, p9)
end
